package DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType4.DataOfSet4_5.LaiZi0;
import DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType4.DataOfSet4_5.LaiZi1;
import DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType4.DataOfSet4_5.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_5 {
    public long [][][] DoRT4_5 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_5(){
        DoRT4_5[0] = lz0.lz0;
        DoRT4_5[1] = lz1.lz1;
        DoRT4_5[2] = lz2.lz2;
    }
}
